PHP Manual
Prev |  | Next

# input_has_variable

(no version information, might be only in CVS)

input_has_variable -- Checks if variable of specified type exists

## Description

bool input_has_variable ( int type, string variable_name )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

## Parameters

type

  One of `INPUT_GET`, `INPUT_POST`, `INPUT_COOKIE`, `INPUT_SERVER`, `INPUT_ENV`.

variable_name

  Name of a variable to check.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
input_get | Up | input_name_to_filter